Subject: Re: Does a Korn Shell come with NT?
From: [email-masked] (Bizzaro)

4 Nov 1997 05:03:38 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNU Win 32 <[email-masked]>

> > The Cygnus toolkit includes bash, which you can configure so that it
> > behaves nearly like a Korn shell.
> 
> You can also check out "U/Win" which is a (almost) complete UNIX
> environment for Win NT/95. It includes a "ksh" which runs natively on
> NT/95. The URL is
>         http://www.research.att.com/sw/tools/uwin/
> 
> And, it is also FREE.

No one's mentioned pdksh.  It compiles right outta the box.  I haven't ran it
much, but from what I did run, it didn't seem to have any major flaws.  I have
the bins of it up on http://www.comanche.dyn.ml.org if anyone's interested.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".